/*
CSS Name: Aquadri
Description: NextGEN Default Gallery Stylesheet
Author: Photocrati Media
Version: 2.12

This stylesheet is provided to allow users the ability of overriding the default styles for all display types



a

*/

.ngg-template-caption .ngg-gallery-thumbnail-box {
	margin-right: 35px;
}

.ngg-template-caption .ngg-gallery-thumbnail-box.last {
	margin-right: 0;
}


.ngg-gallery-thumbnail {
	border: 0;
	margin: 0;
}

.ngg-gallery-thumbnail a {
	margin: 0;
}

.ngg-gallery-thumbnail img {
	border: 0;
	padding: 0;
	margin: 0;
}

.ngg-template-caption .ngg-gallery-thumbnail-box h4 {
	font-size: 0.9em;
	line-height: 1.2em;
	width: 240px;
	margin: 5px 5px 10px 5px;
}